function onBegin()
    helpers.disablePause ()
    makeUnskippable()
    disableMovement()
    player.ForceCameraUpdate = false
    coroutine.yield(celeste.CutsceneEntity.CameraTo(vector2(744, -2192), 0.1))
    wait(5.8)
    coroutine.yield(celeste.CutsceneEntity.CameraTo(vector2(744, -532), 10))
end

function onEnd()
    enableMovement()
end